<nav class="panel">
    <p class="panel-heading">
      Links
    </p>

    <a class="panel-block" 
       ng-repeat="link in links track by $index">
      <div class="level">
        <div class="level-left">
          <div class="level-item level-item-id">
            {{link.id}}
          </div>

          <div class="level-item level-item-id">
            {{link.name}}
          </div>

          <div class="level-item">
            <button class="button is-link"
                    ng-click="followLink(link)">
              {{link.url}}
            </button>
          </div>

        </div>

        <div class="level-right">
          <div class="level-item">
            <button type="button"
                    class="button is-small is-default"
                    ng-click="addLink(link)">
              anhängen
            </button>
          </div>
        </div>
      </div>
    </a>
  </nav>